<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkoKJAKus5yC6os3Z2D93l8o/qauRuhMBDbnjFHDxqnC0w08M6MhpxIguh3s7E5XTtbVQ75G3m/0YcGYS0/X/wWrkq/kv9Db1T0YCg==</string>
</map>
